# $dcc.isFileTransfer

Checks if a DCC is a file transfer

Syntax

    $dcc.isFileTransfer
    $dcc.isFileTransfer(<dcc_id>)

Description

Returns 1 if the specified Direct Client Connection is a file transfer and 0 otherwise.
If <dcc_id> is omitted then the DCC Session associated to the current window is assumed.
If <dcc_id> is not a valid DCC session identifier (or it is omitted and the current window has no associated DCC session) then this function prints a warning and returns 0.
See the dcc module documentation for more informations.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006